mutation updateContentAssignmentReview($userId: ID!, $assignmentId: ID!, $assignmentReviewId: ID!, $text: String, $media: [ID!]!, $mediaRemoved: [ID!]! ) {
  updateContentAssignmentReview(input: { userId: $userId, assignmentId: $assignmentId, assignmentReviewId: $assignmentReviewId, text: $text, media: $media, mediaRemoved: $mediaRemoved }) {
    assignmentReview {
      id
    }
  }
}
